Subject: Effects of geomagnetic storms on DORIS results
From: Pascal Willis <[email-masked]>
To: IDS_Analysis_Forum <[email-masked]>
Date: Thu, 10 Apr 2008 09:37:33 +0200

Dear all,

at the last Analysis Working Group meeting in Paris, we had a 
discussion on the effects of geomagnetic storms on DORIS results and 
I proposed to post out some information on the IDS Analysis Forum on 
this topic, in order to start some discussion between DORIS Analysis 
Groups.

Basically, geomagnetic storms have effects on the ionosphere and also 
on the atmospheric density.

The article below shows that results (DORIS weekly station 
coordinates) obtained during periods of intense geomagnetic activity 
(larger Kp values) are significantly degraded. However, such a 
degradation can be cancelled by estimating the atmospheric drag 
coefficients more frequently in the satellite orbit computation 
(every minute in this example, instead of every 4 to 8 hours).

Willis, P; Deleflie, F; Barlier, F; Bar-Sever, Y.E; Romans, L.J. 
2005. Effects of thermosphere total density perturbations on LEO 
orbits during severe geomagnetic conditions (Oct - Nov 2003), 
ADVANCES IN SPACE RESEARCH, 36(3) : 522-533, DOI : 
10.1016/j.asr.2005.03.029

If you have difficulties, getting this publication via the DOI (using 
http://dx.doi.org/10.1016/j.asr.2005.03.029), you can contact me to 
get a PDF file

In principle, such a problem should also have been detected in other 
solutions as well, or in any type of coordinate combination (ITRF or 
IDS-combination). However, I am not aware of any other publication 
addressing this specific issue. Furthermore, in the ISI data base, 
this publication is only cited 5 times, showing that this problem may 
be unknown to some people, or just not seen in other solutions, using 
other techniques.

In order to start some discussion on this Forum, I put for you at the 
end a list of days with the larger Kp (geomagnetic index) values 
since 1990 downloaded from the NGDC site

To complete this information, we also shown in this article that 
estimating the drag coefficient very frequently (with time 
constrains) also provides better results even outside the large 
geomagnetic storms. However, this was only proven on very limited 
data set.

In the future, in preparation of ITRF2008, we plan at IGN to do a 
more complete study, trying to define more optimum parameters (reset 
frequency and constrains) during and outside the geomagnetic storms

If you have experience in this field, or just questions to ask, 
please feel free to use this forum

Best regards
Pascal

-----------

all values (1990.0-2008.0) with Kp values larger than 70
data were downloaded from ftp.ngdc.noaa.gov/STP/GEOMAGNETIC_DATA/INDICES/KP_AP

see also http://www.ngdc.noaa.gov/stp/GEOMAG/kp_ap.html

1st column = date= YYMMDDI
	YY = year / 2 character
	MM = month / 2 character
	DD = day in month / 2 character
	I = part of the day (given every 3 hours)

2nd column = Kp value

eg. the larger geomagnetic storm is on October 29, 2003 with a Kp value of 204

0310292 204
9106052 196
0103312 192
0310302 191
0407272 186
9205102 179
0007152 164
9103242 161
0411102 161
0407252 154
0311202 150
9808272 144
0111062 142
0411082 140
9107132 134
9103252 130
9110292 128
9004102 124
0008122 123
9106132 120
9111092 119
9106102 119
0411092 119
9809252 117
9107092 117
0310312 116
0010052 116
9103262 114
9111012 109
0305292 109
0308182 108
0111242 104
9007282 102
0508242 102
9805042 101
0509112 101
9504072 100
9404172 100
9004122 99
9111082 98
9110282 98
0110222 96
9402212 95
0612152 94
9209172 93
0005242 93
9404032 92
9202032 92
9910222 91
9309132 91
0505082 91
0505302 90
9006122 89
9410032 88
9209102 88
9106112 88
9304052 87
0505152 87
0104112 85
9209092 84
0501182 84
0004062 82
9902182 80
9202092 79
9006142 79
9308162 78
0205232 78
9311042 77
9008232 77
9003212 76
9811092 75
9107142 75
9007292 75
0509122 75
9108192 74
9106012 74
0103202 74
0004072 74
9208232 73
-- 
------------------------------------------------------------------------------ 
Pascal Willis
Institut de Physique du Globe de Paris	Ph : +33-(0)1-44-27-24-84
Etudes Spatiales et Planetologie	FAX: +33-(0)1-44-27-73-40
4, place Jussieu, Case 89		Em : 
[email-masked]              
Paris 75252 Cedex 5, France		http://www.ipgp.jussieu.fr/~willis/
------------------------------------------------------------------------------